commit cd771ccb7589dff101c0961c2545e8a9efa2fc15
Author: jklowden <jklowden>
Date:   Tue Mar 24 01:22:20 2009 +0000

    add freebcp bug from ML

diff --git a/BUGS b/BUGS
index 71bc340..4c762a1 100644
--- a/BUGS
+++ b/BUGS
@@ -15,5 +15,7 @@ Needs Fixing
    this requires either an SQL parser or API modification, 
    because the library has to determine the SQL datatype 
    of the placeholder variable.  
+6. ML Mar 19 2009: "Error in freebcp in", spurious error. 
+
 
 

